@charset "UTF-8";

/* Center content */
.omfattningBoxes {
    border-radius: 5px; 
    color: #512b2b;
    display: table;
    height: 90px;
    width: 100%;
    text-align: center;

    /* margin: 20px; */
    margin-bottom: 20px;

    cursor: pointer;

    background: #fdc129; /* #31a3ae; */

    border: 2px solid #fdc129;

    box-sizing: border-box;

}

.omfattningBoxesText {
    display: table-cell;
    vertical-align: middle;
}

.omfattningBoxes_checkbox {
  position: absolute; 
  top: 2px; 
  left: 2px;
  display: none;
  width: 25px;
}


/* ------- center content end ---------- */

/* ------- tabs ---------- */
.right_to_left {
	float: right;
}



.nav-tabs>li.active>a {
    background-color: #ebf8f2 !important;
    color: #512b2b !important;
    padding: 10px !important;
    border: 2px solid #ebf8f2 !important;
}

.nav-tabs>li>a {
    background-color: #31a3ae !important;
    color: #fff !important;
    padding: 10px !important;
    cursor: pointer !important;
    border: 2px solid #31a3ae !important;

}

.tab-content {
  /* background-color: #ebf8f2; */
  margin-right: 2px !important;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  /* min-height: 490px !important; */
  color: #fff !important;
}

/* ------- tabs end ---------- */